.quick_links_section {
    margin: 60px 0
}

.quick_links_section .quick_links_content {
    font-family: var(--font_Barlow_Medium);
    margin-bottom: 10px
}

.quick_links_section .quick_links_list {
    display: flex;
    flex-direction: column;
    max-width: 644px
}

.quick_links_section .quick_links_list .quick_links_list_item {
    align-items: center;
    border-bottom: 1px solid var(--color_blue_op_15);
    color: var(--color_blue_dark);
    cursor: pointer;
    display: flex;
    font-family: var(--font_Barlow_Medium);
    gap: 10px;
    justify-content: space-between;
    padding: 16px 0;
    text-decoration: none;
    transition: all .3s ease-in-out
}

.quick_links_section .quick_links_list .quick_links_list_item:last-child {
    border-bottom: 0
}

.quick_links_section .quick_links_list .quick_links_list_item svg {
    transition: all .5s ease-in-out
}

.quick_links_section .quick_links_list .quick_links_list_item:hover {
    color: var(--color_blue_light)
}

.quick_links_section .quick_links_list .quick_links_list_item:hover svg {
    margin-right: -5px
}

@media (max-width:991px) {
    .quick_links_section {
        margin: 40px 0
    }

    .quick_links_section .quick_links_list {
        max-width: 100%
    }
}

@media (max-width:767px) {
    .quick_links_section {
        margin: 24px 0
    }
}